package Loes_Aufg_9_1;

import javax.jws.*;

@WebService
public interface VerwaltungInterface 
{
	public int martikelnummerZuName( @WebParam( name = "name" ) String name );
	
	public Student nameZuMatrikelnummer( @WebParam( name = "matrikelNummer" ) int matrikelNummer );
	
	public Leistung[] studienleistungZuMartikelnummer( @WebParam( name = "matrikelNummer" ) int matrikelNummer );
}